"S.M.A.R.T Status" = "S.M.A.R.T Status";
"SPACE" = "SPACE";
"%@ used" = "%@ used";
"Hide This Disk" = "Hide This Disk";
"NETWORK DISKS" = "NETWORK DISKS";
"%i issues" = "%i issues";
"Disks" = "Disks";
"Read" = "Read";
"PROCESSES" = "PROCESSES";
"DISKS" = "DISKS";
"Reveal In Finder" = "Reveal In Finder";
"Offline" = "Offline";
"%@ free" = "%@ free";
"REMOVABLE" = "REMOVABLE";
"NOT MOUNTED" = "NOT MOUNTED";
"STATUS" = "STATUS";
"Degraded" = "Degraded";
"All Disks" = "All Disks";
"Write" = "Write";
"Failed" = "Failed";
"SSD Lifetime Left" = "SSD Lifetime Left";
"Online" = "Online";
"Force Eject" = "Force Eject";
"WRITE" = "WRITE";
"Used" = "Used";
"RAID Status" = "RAID Status";
"Passed" = "Passed";
"Free" = "Free";
"Eject" = "Eject";
"OTHER" = "OTHER";
"DISK ACTIVITY" = "DISK ACTIVITY";
"READ" = "READ";
"Purgeable" = "Purgeable";


// Unlocalized strings



// Modified strings

